.container{width:1170px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}.col-md-12{width:100%}.col-md-11{width:91.666666666667%}.col-md-10{width:83.333333333333%}.col-md-9{width:75%}.col-md-8{width:66.666666666667%}.col-md-7{width:58.333333333333%}.col-md-6{width:50%}.col-md-5{width:41.666666666667%}.col-md-4{width:33.333333333333%}.col-md-3{width:25%}.col-md-2{width:16.666666666667%}.col-md-1{width:8.3333333333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.666666666667%}.col-md-pull-10{right:83.333333333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.666666666667%}.col-md-pull-7{right:58.333333333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.666666666667%}.col-md-pull-4{right:33.333333333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.666666666667%}.col-md-pull-1{right:8.3333333333333%}.col-md-pull-0{right:0}.col-md-push-12{left:100%}.col-md-push-11{left:91.666666666667%}.col-md-push-10{left:83.333333333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.666666666667%}.col-md-push-7{left:58.333333333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.666666666667%}.col-md-push-4{left:33.333333333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.666666666667%}.col-md-push-1{left:8.3333333333333%}.col-md-push-0{left:0}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.666666666667%}.col-md-offset-10{margin-left:83.333333333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.666666666667%}.col-md-offset-7{margin-left:58.333333333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.666666666667%}.col-md-offset-4{margin-left:33.333333333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.666666666667%}.col-md-offset-1{margin-left:8.3333333333333%}.col-md-offset-0{margin-left:0}

.current-workshops .view-content > .item-list {
    padding-left: 110px;
}
.current-workshops .workshop-thumbnail {
    position: absolute;
    left: -110px;
    width: 90px;
}


.large-row-third {
    clear: both;
}

.flexslider .flex-control-paging li a,
.sh-slideshow-base .flex-control-paging li a {
    width: 16px;
    height: 16px;
    background: transparent url('../images/bullets-sprite.png') 0 0 no-repeat;
}
.flexslider .flex-control-paging li a:hover,
.sh-slideshow-base .flex-control-paging li a:hover {
    background: transparent url('../images/bullets-sprite.png') -17px 0px;
}
.flexslider .flex-control-paging li a.flex-active,
.sh-slideshow-base .flex-control-paging li a.flex-active,
.flexslider .flex-control-paging li a.flex-active:hover,
.sh-slideshow-base .flex-control-paging li a.flex-active:hover{
    background: transparent url('../images/bullets-sprite.png') -35px 0px;
}

.sh-slideshow-front .sh-slideshow-item {
    height: 360px;
}
.sh-slideshow-front .sh-slideshow-box {
    background: #f5f2e7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.sh-slideshow-front .style-slider_background {
    top: 50%;
    margin-top: -25%;
}

.sh-slideshow-front .flex-control-paging  li a {
    border: none;
    background: transparent url('../images/bullets-sprite-front.png') no-repeat 0 bottom;

}
.sh-slideshow-front .flex-control-paging li a.flex-active,
.sh-slideshow-front .flex-control-paging li a:hover{
    width: 22px;
    height: 22px;
    background: transparent url('../images/bullets-sprite-front.png') no-repeat 0 0;
}
.monthly-calendar .date-nav-wrapper .date-nav li.date-prev {
  width: 20px;
}
input.field-search_block_form-textfield {
    line-height: 30px;
}
.page-search .pane-page-content .search-form input.form-text{
    line-height: 28px;

}
.file-video .content a img{
    position: relative;
    z-index: -1;
}
.file-video .content a:after{
    z-index: 1;
}
.flexslider .file-video .content a:after {
    background: url("../images/video-arrow-large.png") no-repeat center center;
    width: 63px;
    height: 80px;
    margin-top: -40px;
    margin-left: -32px;
   }
.js-search .view-header .sort{
    display: none;
}
.js-search .view-header input.search {
    line-height: 40px;
}

.pane-page-logo{
    width: 200px;
}
.col-sm-2 {
    width: 16.666666666666664%;
}
.frame-stanford_footer .pane-file-display img{
    width: 105px!important;
    height: 49px!important
}
.flexslider .panel-col-last,
.sh-slideshow-description{
    background-color: #fff;
}
/*Graceful degradation for search filters*/
.js-search .search-filters,
.js-search .view-header{
    display: none;
}

/* Fix IE8 image */
.view-fellow .views-field-field-image img {
    height: 150px;
}

.site-search-form .form-text,
.search-form-all .form-text,
.search-form-refine .form-text {
    line-height: 30px;
}

.search-form-refine .views-submit-button .form-submit {
    vertical-align: bottom;
}
